### Enumeration

# FwupdPlugin UswidHeaderFlags

since: 1.0

#### Declaration

    enum FwupdPlugin.UswidHeaderFlags

#### Description

No description available.

Available since: 1.0

#### Members

`FU_USWID_HEADER_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_USWID_HEADER_FLAG_COMPRESSED`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0